Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 03:14:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c anne                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anne Bot:  Hi Anne ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307673107 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545669269            06:58 AM, 19th May                   Sohaib                   Hi Anne, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:59 AM, 19th May                     anne                    Good morning           06:59 AM, 19th May                     anne                    I wanna ask about my order           07:00 AM, 19th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:01 AM, 19th May                     anne                    Remark :picked up           07:01 AM, 19th May                     anne                    Ok thank you           07:02 AM, 19th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966545669269           07:03 AM, 19th May                     anne                    Yes it is correct           07:04 AM, 19th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:04 AM, 19th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            07:05 AM, 19th May                   Sohaib                   Is there anything else I can help you with?           07:05 AM, 19th May                     anne                    My concern is why it is stated remark was picked up.. But i make it to a home delivery..           07:06 AM, 19th May                     anne                    It was stated that may order was in transit but it remarked as picked up           07:08 AM, 19th May                   Sohaib                   Kindly note that we won't be able to make any change when the order has been placed successfully the delivery mode will act as your selected while placing your order           07:10 AM, 19th May                   Sohaib                   Is there anything else I can help you with?           07:12 AM, 19th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:14 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596307